Package com.google.android.exoplayer2.ext.media2

## Interface SessionCallbackBuilder.DisconnectedCallback

- Enclosing class:
    SessionCallbackBuilder

      public static interface SessionCallbackBuilder.DisconnectedCallback

  Callback for handling controller disconnection.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `onDisconnected​(androidx.media2.session.MediaSession session, androidx.media2.session.MediaSession.ControllerInfo controllerInfo)` | Called when the specified controller is disconnected.

- - ### Method Detail

    - #### onDisconnected

          void onDisconnected​(androidx.media2.session.MediaSession session,
                              androidx.media2.session.MediaSession.ControllerInfo controllerInfo)

      Called when the specified controller is disconnected.
      Parameters:
        `session` - The media session.
        `controllerInfo` - The `MediaSession.ControllerInfo` for the disconnected controller.
      See Also:
        `MediaSession.SessionCallback.onDisconnected(MediaSession, ControllerInfo)`